{
  "extEnable": true,
  "extAppid": "wx0d42f5f1dcb3a370",
  "directCommit": false,
  "ext": {
    "account": 12358,
    "apiHost": "https://api.shop.huahb.cn",
    "imgHost": "https://img.huahb.cn",
    "name":"花惠宝"
  }
}